<button 
    class="expansion-panel-button" 
    [class.expanded]="expanded"
    (click)="clicked()"
>
    <div class="expansion-panel-title">
        {{title}}
    </div>
    <div class="expansion-panel-icon" *ngIf="!expanded">
        +
    </div>
    <div class="expansion-panel-icon" *ngIf="expanded">
        –
    </div>
</button>
<p class="expansion-panel-content" [@animationShowHide]="expanded">
    <span>{{content}}</span>
</p>